Bug 560779 - Available metrics in "Add Graph to View" includes metrics which are already graphed
Available metrics in "Add Graph to View" includes metrics which are already g...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-02-01 15:08 EST by Mark Burchard
Modified: 2013-12-07 11:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 11:01:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Burchard 2010-02-01 15:08:36 EST
Description of problem:

(from the customer ticket)

As I right-click the "Add Graphs to View" I see some resources listed though they are already in the Graphs. What is the seems to show them in the list? (see attachment)

I think it will be better that just list the resource which is not yet in the Graphs.


-----------

For the record, I've had the same thought myself when adding graphs...when you have a lot of metrics defined, this is particularly difficult to work with.
Comment 1 wes hayutin 2010-02-16 11:56:14 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:01:24 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Heiko W. Rupp 2013-12-07 11:01:39 EST
Closing as outdated.

Note You need to log in before you can comment on or make changes to this bug.